<ion-slides  pager [options]="slideOptsOne" #slideWithNav (ionSlideTouchEnd)="slideChanged('infos')">
     
    <ion-slide  *ngFor="let banniere of banniereComs;let i = index">
       
        <div class="imageBg">
            <div class="content">
                <p *ngIf="contact!=null" class="heading" text-left style="color: blue" >Bienvenue {{client.prenom}} </p> 
                <p class="p1">Economisez</p>
                <p class="p2">jusqu'à</p>
                <p class="p3">45%</p>
                <p class="p4">sur votre</p>
                <p class="p5">assurance auto</p>
            </div> 
        <img *ngIf="i%2!=0" [lazyLoad]="urlApi+'/file/downloadBaniereCom2/'+banniere.id" defaultImage="../../../assets/homeBg1.jpeg"      alt="veuillez recharger la page" class="gifImage" />
        <img *ngIf="i%2==0" [lazyLoad]="urlApi+'/file/downloadBaniereCom2/'+banniere.id" defaultImage="../../../assets/homeBg2.jpeg"      alt="veuillez recharger la page" class="gifImage" />

        </div>
        <div  class="blueLayer"></div>
       
     
   </ion-slide > 
 </ion-slides>
